/* ========= INFORMATION ============================

- document:  Slick Modals - HTML5 and CSS3 powered modal popups
- author:    Capelle @ Codecanyon
- profile:   http://codecanyon.net/user/Capelle
- version:   3.0

==================================================== */

/* ========================
   Reset and basics
   ======================== */

.plt-widget-frame{
	border: none;
	overflow: visible;
	display: inline-block;
}

/* Main wrapper */
.slickPltModal * {
	/*
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;

	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	vertical-align: baseline;
	line-height: normal;
	*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.plt_soc_group_block{
	display: block;
	text-align: center;
	margin: 0px auto 20px auto;

}

.slickPltModal {
	visibility: hidden;
	opacity: 0;
	z-index: -10;
	position: fixed;
	top: -10000px;
	height: 2000px;
	right: 0;
	bottom: auto;
	left: 0;

}
.slickPltModal.isActive {
	visibility: visible;
	opacity: 1;
	z-index: 2999999999;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.slickPltModal.isActive.callback__button {
z-index: 9999;
}

.slickPltModal.isActive,
.slickPltModal .isActive .pltw-overlay {
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	-ms-transition-delay: 0s;
	transition-delay: 0s;
}
.slickPltModal,
.slickPltModal.isActive .plt-widget-window {
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.slickPltModal.isActive .plt-widget-window {
	-webkit-transform: rotate(0deg) scale(1);
	-moz-transform: rotate(0deg) scale(1);
	-ms-transform: rotate(0deg) scale(1);
	transform: rotate(0deg) scale(1);
}
.slickPltModal.isActive .pltw-overlay,
.slickPltModal.isActive .plt-widget-window {
	opacity: 1;
}

/* Overlay defaults */
.slickPltModal .pltw-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	display: block;
	opacity: 0;
	z-index: 1;
	background: rgba(0,0,0,0.8);
	backdrop-filter: blur(4px);

}

/*
.slickPltModal.plt-widget-no-overlay{

	position: absolute!important;
	left: auto!important;
	right: auto!important;
	bottom: auto!important;
	top: auto!important;
	width: auto!important;
	height: auto!important;

}
*/

.slickPltModal.pltw-no-cross .pltw-close{
	display: none!important;
}

.slickPltModal.pltw-small-cross .pltw-close{
	/*display: none!important;*/
	margin-right: 3px !important;
	margin-top: 22px !important;
	width: 15px !important;
	height: 15px !important;

}

.slickPltModal.blick_on {
	position: relative;
	overflow: visible;

}

.slickPltModal.blick_on:not(.callback__button):not(.widget__feedback) .plt-widget-window:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 1em;
	height: 100%;
	background-color: rgba(255,255,255, 0.6);
	transform: translateX(-16em) skewX(-45deg);
	webkit-animation: moving-flash2 6s ease-in-out 0.01s infinite;
	-moz-animation: moving-flash2 6s ease-in-out 0.01s infinite;
	-ms-animation: moving-flash2 6s ease-in-out 0.01s infinite;
	-o-animation: moving-flash2 6s ease-in-out 0.01s infinite;
	animation: moving-flash2 6s ease-in-out 0.01s infinite;

}

.slickPltModal.blick_on.callback__button .img-circle.colvar:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 1em;
	height: 100%;
	background-color: rgba(255,255,255, 0.6);
	transform: translateX(-16em) skewX(-45deg);
	webkit-animation: moving-flash 6s ease-in-out 0.01s infinite;
	-moz-animation: moving-flash 6s ease-in-out 0.01s infinite;
	-ms-animation: moving-flash 6s ease-in-out 0.01s infinite;
	-o-animation: moving-flash 6s ease-in-out 0.01s infinite;
	animation: moving-flash 6s ease-in-out 0.01s infinite;

}

@keyframes moving-flash2 {
	30% {  webkit-transform: skewX(-45deg) translateX(153.5em);
		transform: skewX(-45deg) translateX(153.5em);

	}

	100% {  webkit-transform: skewX(-45deg) translateX(153.5em);
		transform: skewX(-45deg) translateX(153.5em);

	}
}

@keyframes move-light {
	from {
		transform: translateX(-4em) skewX(-45deg);
	}
	to {
		transform: translateX(10em) skewX(-45deg)
	}
}

.flash{
	content: "";
	background-color: rgba(255, 255, 255, 0.5);
	height: 100%;
	width: 3em;
	display: block;
	position: absolute;
	top: 0;
	left: -4.5em;
	-webkit-transform: skewX(-45deg) translateX(0);
	transform: skewX(-45deg) translateX(0);
	-webkit-transition: none;
	transition: none;
}

.lighting {
	webkit-animation: moving-flash2 3s ease-in-out 0.01s infinite;
	-moz-animation: moving-flash2 3s ease-in-out 0.01s infinite;
	-ms-animation: moving-flash2 3s ease-in-out 0.01s infinite;
	-o-animation: moving-flash2 3s ease-in-out 0.01s infinite;
	animation: moving-flash2 3s ease-in-out 0.01s infinite;

}




/* Window defaults */
.slickPltModal .plt-widget-window {
	overflow: hidden;
	display: inline-block;
	/*
	width: 500px;
	height: 300px;
	*/
	padding: 40px;
	position: absolute;
	margin: auto;
	background: #fff;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: 2147483645;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	opacity: 0;
	-webkit-transition-property: rotate, transform, opacity, scale, perspective;
	-moz-transition-property: rotate, transform, opacity, scale, perspective;
	-ms-transition-property: rotate, transform, opacity, scale, perspective;
	transition-property: rotate, transform, opacity, scale, perspective;
}

.slickPltModal .plt-widget-window.plt-shodow {
	/*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
	/*box-shadow: 0px 16px 15px rgba(140,152,164, 0.5);*/
	box-shadow: 0px 16px 15px rgba(0,0,0, 0.2);
}

/* ========================
   Background defaults
   ======================== */

/* Blur */
.slickPltModal .blurred {
	-webkit-filter: blur(2px);
	-moz-filter: blur(2px);
	-ms-filter: blur(2px);
	filter: blur(2px);
}
/* Scale */
.slickPltModal .scaled {
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
}

/* ========================
   Modal window positions
   ======================== */

/* Center */
.slickPltModal .plt-widget-window.plt-center {
	top: 50%;
	right: auto;
	bottom: auto;
	left: 50%;
}

/* Top */
.slickPltModal .plt-widget-window.plt-topLeft {
	top: 0;
	left: 0;
}
.slickPltModal .plt-widget-window.plt-topCenter {
	top: 0;
	left: 50%;
	right:auto;
}

.slickPltModal .plt-widget-window.plt-topFull{
	top: 0;
	left: 0;
	right: 0;
	text-align: center;
}

.slickPltModal .plt-widget-window.plt-topFull iframe{
	margin: 0 auto;
	/* display: inline-block; */
	display: block;
}



.slickPltModal .plt-widget-window.plt-topRight {
	top: 0;
	right: 0;
}

/* Bottom */
.slickPltModal .plt-widget-window.plt-bottomLeft {
	bottom: 0;
	left: 0;
}
.slickPltModal .plt-widget-window.plt-bottomCenter {
	bottom: 0;
	left: 50%;
	right: auto;
}

.slickPltModal .plt-widget-window.plt-bottomFull{
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
}

.slickPltModal .plt-widget-window.plt-bottomFull iframe{
	margin: 0 auto;
	/* display: inline-block; */
	display: block;

}

.slickPltModal .plt-widget-window.plt-bottomRight {
	bottom: 0;
	right: 0;
}

/* On side */
.slickPltModal .plt-widget-window.plt-right {
	top: 50%;
	right: 0;
	bottom: auto;
}
.slickPltModal .plt-widget-window.plt-left {
	top: 50%;
	left: 0;
	bottom: auto;
}

/* ========================
   Modal window transitions
   ======================== */

/* Fade */
.plt-widget-window.plt-fade {
	opacity: 0;
}

/* Zoom */
.plt-widget-window.plt-zoomIn {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
}
.plt-widget-window.plt-zoomOut {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

/* Slide */
.plt-widget-window.plt-slideTop {
	-webkit-transform: translateY(-25%);
	-moz-transform: translateY(-25%);
	-ms-transform: translateY(-25%);
	transform: translateY(-25%);
}
.plt-widget-window.plt-slideBottom {
	-webkit-transform: translateY(25%);
	-moz-transform: translateY(25%);
	-ms-transform: translateY(25%);
	transform: translateY(25%);
}
.plt-widget-window.plt-slideLeft {
	-webkit-transform: translateX(-25%);
	-moz-transform: translateX(-25%);
	-ms-transform: translateX(-25%);
	transform: translateX(-25%);
}
.plt-widget-window.plt-slideRight {
	-webkit-transform: translateX(25%);
	-moz-transform: translateX(25%);
	-ms-transform: translateX(25%);
	transform: translateX(25%);
}

/* Rotate */
.plt-widget-window.plt-rotateIn {
	-webkit-transform: rotate(720deg) scale(0);
	-moz-transform: rotate(720deg) scale(0);
	-ms-transform: rotate(720deg) scale(0);
	transform: rotate(720deg) scale(0);
}
.plt-widget-window.plt-rotateOut {
	-webkit-transform: rotate(720deg) scale(1.5);
	-moz-transform: rotate(720deg) scale(1.5);
	-ms-transform: rotate(720deg) scale(1.5);
	transform: rotate(720deg) scale(1.5);
}

/* Flip */
.plt-widget-window.plt-flipHorizontal {
	-webkit-transform: rotateY(-90deg);
	-moz-transform: rotateY(-90deg);
	-ms-transform: rotateY(-90deg);
	transform: rotateY(-90deg);
}
.plt-widget-window.plt-flipVertical {
	-webkit-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	-ms-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
}

/* Perpective */
.plt-widget-window.plt-perspectiveTop {
	-webkit-transform: perspective(300px) rotateX(-90deg);
	-moz-transform: perspective(300px) rotateX(-90deg);
	-ms-transform: perspective(300px) rotateX(-90deg);
	transform: perspective(300px) rotateX(-90deg);
	-webkit-transform-origin: top center;
	-moz-transform-origin: top center;
	-ms-transform-origin: top center;
	transform-origin: top center;
}
.plt-widget-window.plt-perspectiveBottom {
	-webkit-transform: perspective(300px) rotateX(90deg);
	-moz-transform: perspective(300px) rotateX(90deg);
	-ms-transform: perspective(300px) rotateX(90deg);
	transform: perspective(300px) rotateX(90deg);
	-webkit-transform-origin: bottom center;
	-moz-transform-origin: bottom center;
	-ms-transform-origin: bottom center;
	transform-origin: bottom center;
}
.plt-widget-window.plt-perspectiveLeft {
	-webkit-transform: perspective(200px) rotateY(90deg);
	-moz-transform: perspective(200px) rotateY(90deg);
	-ms-transform: perspective(200px) rotateY(90deg);
	transform: perspective(200px) rotateY(90deg);
	-webkit-transform-origin: center left;
	-moz-transform-origin: center left;
	-ms-transform-origin: center left;
	transform-origin: center left;
}
.plt-widget-window.plt-perspectiveRight {
	-webkit-transform: perspective(200px) rotateY(-90deg);
	-moz-transform: perspective(200px) rotateY(-90deg);
	-ms-transform: perspective(200px) rotateY(-90deg);
	transform: perspective(200px) rotateY(-90deg);
	-webkit-transform-origin: center right;
	-moz-transform-origin: center right;
	-ms-transform-origin: center right;
	transform-origin: center right;
}

/* ========================
   Transition timing defaults
   ======================== */

.slickPltModal .plt-linear {
	-webkit-transition-timing-function: linear;
	-moz-transition-timing-function: linear;
	-ms-transition-timing-function: linear;
	transition-timing-function: linear;
}
.slickPltModal .plt-ease {
	-webkit-transition-timing-function: ease;
	-moz-transition-timing-function: ease;
	-ms-transition-timing-function: ease;
	transition-timing-function: ease;
}
.slickPltModal .plt-ease-in {
	-webkit-transition-timing-function: ease-in;
	-moz-transition-timing-function: ease-in;
	-ms-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}
.slickPltModal .plt-ease-out {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.slickPltModal .plt-ease-in-out {
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	-ms-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}

/* ========================
   Close buttons
   ======================== */

/* Basics */
.pltw-closeModal,
.pltw-openModal {
	cursor: pointer;
}
.pltw-close {
	position: absolute;
	top: -20px;
	right: 0;
	z-index: 10;
	font-family: 'Open Sans', sans-serif, Verdana, Arial, Helvetica ;
	font-weight: 700;
	transition: all 0.1s ease;
}

@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
	.pltw-close {
		top: -5px;
	}
}

.pltw-close:before {
	white-space: nowrap;
	display: block;
	position: relative;
	transition: all 0.1s ease;
}

/* Labeled button transform: rotate(180deg); */
.pltw-close.labeled:before {
	color: #fff;
	content: "close";
	font-size: 8px;
	text-transform: uppercase;
	background: linear-gradient(to right, #fff 50%, #000 50%);
	background-size: 200% 100%;
	background-position: right bottom;
	padding: 6px 12px;
	margin-top: -10px;
}
.pltw-close.labeled:hover:before {
	background-position: left bottom;
	color: #000;
}

/* Text button */
.pltw-close.text:before {
	color: #fff;
	content: "Close";
	font-size: 9px;
	text-transform: uppercase;
}

/* Tag button */
.pltw-close.tag:before {
	color: #fff;
	content: "\D7";
	background: #000;
	text-align: center;
	font-size: 15px;
	width: 24px;
	height: 24px;
	line-height: 24px;
	margin-top: 20px;
	opacity: 0.2;
}
.pltw-close.tag:hover:before {
	opacity: 1;
}

/* Icon button */
.pltw-close.pltw-icon {
	display: inline-block;
	width: 30px;
	height: 30px;
	overflow: hidden;
	margin: 26px 7px 0 0;
	opacity: 0.7;
	background: rgba(255,255,255,0.7);
	border-radius: 16px;
}
.pltw-close.pltw-icon:hover:before {
	color: #000;
}
.pltw-close.pltw-icon:before,
.pltw-close.pltw-icon:after {
	content: "";
	position: absolute;
	height: 1px;
	width: 86%;
	top: 50%;
	left: 7%;
	right: 7%;
	margin-top: -1px;
	background: #000;
}
.pltw-close.pltw-icon:before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.pltw-close.pltw-icon:after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pltw-close.pltw-icon:hover {
	transform: rotate(90deg);
	opacity: 1;
}

.slickPltModal .plt-ans-mess{
	position: absolute;
	left: 0px;
	right: 0px;
	top:0px;
	bottom: 0px;
	background: rgba(0,0,0,0.7);
	z-index: 999;


}

.slickPltModal .plt-ans-mess .w{
	font-size: 18px;
	line-height: 26px;

	height: 90%;

	margin: 30px;
}

.slickPltModal .plt-ans-mess .w .plt-widget-button-block{
	position: absolute;
	bottom: 20%; left: 0px; right: 0px;
	text-align: center;
}

.slickPltModal .plt-fadein {

	-webkit-animation: pltfadein 1s; /* Safari and Chrome */
	-moz-animation: pltfadein 1s; /* Firefox */
	-ms-animation: pltfadein 1s; /* Internet Explorer */
	-o-animation: pltfadein 1s; /* Opera */
	animation: pltfadein 1s;
}

.slickPltModal .plt-fadeout {
	-webkit-animation: pltfadein 1s; /* Safari and Chrome */
	-moz-animation: pltfadein 1s; /* Firefox */
	-ms-animation: pltfadein 1s; /* Internet Explorer */
	-o-animation: pltfadein 1s; /* Opera */
	animation: pltfadein 1s;
	opacity: 0;
}


@keyframes pltfadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes pltfadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes pltfadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes pltfadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes pltfadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}​

@keyframes pltfadeout {
	from { opacity: 1; }
	to   { opacity: 0; }
}

/* Firefox */
@-moz-keyframes pltfadeout {
	from { opacity: 1; }
	to   { opacity: 0; }
}

/* Safari and Chrome */
@-webkit-keyframes pltfadeout {
	from { opacity: 1; }
	to   { opacity: 0; }
}

/* Internet Explorer */
/*
@-ms-keyframes pltfadeout {
	from { opacity: 1; }
	to   { opacity: 0; }
}​
*/

/* Opera */
/*
@-o-keyframes pltfadeout {
	from { opacity: 1; }
	to   { opacity: 0; }
}​
*/

.plt-widget-window .fb-like.fb_iframe_widget{
	margin-top: 8px;
}





sdiv#supportTrigger{
	opacity: 0;
}

[data-widget-id].plt-temp-hidden, .prdltbwr.plt-temp-hidden{display: none;}
.prdltbwr, .prdltbwr .prdltbwrbubble {
    z-index: 99999!important;
}

.prdltbwr .prdltbwrbubble  {
    position: relative;
    margin: 0 auto;
    cursor: pointer;

}

.prdltbwr .prdltbwrbubble-nowrap
{
    white-space: nowrap;
}

.prdltbwr .prdltbwrbubble  {
    line-height: 22px !important;
    position: fixed;
    width: 250px;
    height: auto;
    padding: 10px;
    padding-bottom: 20px;
    background: rgba(0, 0, 0, 0.7);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: #4c4c4c solid 2px;
    font-size: 14px !important;
    font-weight: normal;
    color: #FFF;
    text-overflow: ellipsis;
    box-shadow: 0 15px 12px 0 rgba(0, 0, 0, 0.3);

}

.prdltbwr .prdltbwrbubble:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 20px 15px 0;
    border-color: #4c4c4c transparent;
    display: block;
    width: 0;
    z-index: 1;
    margin-left: -15px;
    bottom: -20px;
    left: 19%;
}


.prdltbwr .prdltbwrbubble.prdltbwr-bubble-topRight:after, .prdltbwr .prdltbwrbubble.prdltbwr-bubble-topLeft:after
{

    right: auto;
    border-width: 0 15px 20px;
    bottom: auto;
    top: -20px;
}


.prdltbwr .prdltbwrbubble.prdltbwr-bubble-topRight:after{
    right: 19%!important;
    left: auto;

}



.prdltbwr .prdltbwrbubble.prdltbwr-bubble-bottomRight:after {
    right: 19%!important;
    left: auto;
}

.prdltbwr .prdltbwrbubble  p {
    margin: 0px;
    padding: 0px;
    margin-top: 5px;
    color: #fff;
}

.prdltbwr .prdltbwrbubble.prdltbwrbubble2 p {
    color: #3c3a3a;
}

.prdltbwr div.plt-img-circle {
    float: left;
    margin-right: 10px;
}

.prdltbwr .plt-img-circle {
    width: 60px;
    height: 60px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
}

.prdltbwr .prdltbwrbubble.prdltbwrbubble2 {


    background-color: #fff;
    color: #3c3a3a;
    border: 1px solid #ddd;
}

.prdltbwr .prdltbwrbubble.prdltbwrbubble2:after, .prdltbwrbubble .prdltbwrbubble2:before
{
    border-color: #fff transparent;

}

.prdltbwr{
    display: inline-block;
}


.prdltbwr-bubble-cross{
    display: inline-block;
    width: 30px;
    height: 30px;
    overflow: hidden;
    margin: 26px 7px 0 0;
    opacity: 0.7;
    background: rgba(0,0,0,0.9);
    border-radius: 16px;

    position: absolute;

    z-index: 10;
    /* font-family: Verdana, Arial, Helvetica, sans-serif; */
    font-family: sans-serif;
    font-weight: 700;
    transition: all 0.1s ease;

    cursor: pointer;

    top: -23px;
    right: -5px;
}

.prdltbwr-bubble-cross:before, .prdltbwr-bubble-cross:after{
    content: "";
    position: absolute;
    height: 1px;
    width: 86%;
    top: 50%;
    left: 7%;
    right: 7%;
    margin-top: -1px;
    background: #ffffff;

    white-space: nowrap;
    display: block;
    transition: all 0.1s ease;
}

.prdltbwr-bubble-cross:before{
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);


}


.prdltbwr-bubble-cross:after{
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.prdltbwrbubble2 #prdltbwrbubble-body{
    margin-right: 34px;
    overflow: hidden;
}


.prdltbwr-bubble-bottomRight .prdltbwr-bubble-cross, .prdltbwr-bubble-bottomLeft .prdltbwr-bubble-cross{
    top: -60px;

}

.prdltbwrbubble2.prdltbwr-bubble-bottomRight #prdltbwrbubble-body, .prdltbwrbubble2.prdltbwr-bubble-bottomLeft #prdltbwrbubble-body{
    margin-right: 0;
}



.prdltbwrbubble table, .prdltbwrbubble table tr, .prdltbwrbubble table td{
    border:  none !important;
    outline: none;
    background: none;
    background-color: transparent;
    margin: 0;
    padding: 0;
    border: 0px !important;
}

.prdltbwrbubble table td div div{
    max-width: 170px;
}


.prdltbwrbubble .plt-topz-index{
    z-index: 9999999999!important;
}.prodalet-widget.prodalet-smm {
    text-align: center;
    width: auto;
}



.prodalet-widget.prodalet-smm .wrap {
    padding: 40px 30px 40px 10px;

}

.prodalet-widget.prodalet-smm .nothanx{
    display: block!important;
    text-align: center;
}

.prodalet-widget.prodalet-smm .nothanx span {
    border-bottom: 1px dashed #ccc;
    color: #ccc;
    cursor: pointer;
    display: inline;
    width: auto;

}

.prodalet-widget.prodalet-smm .share-message {
    margin-top: 20px;
    font-size: 18px;
    line-height: 26px;
}




.fancybox-content {
    background: #efefef;
}
.feedback-form {
    display: flex;
    flex-direction: column;
    margin: 30px 0 0;
}
.modalka h2 {
    font-size: 21px;
    font-weight: 500;
}
.feedback-form input {
    width: 230px;
    height: 40px;
    padding: 0 15px;
}
.feedback-form input:first-child {
    margin-bottom: 15px;
}
.feedback-form .submit {
    color: #fff;
    background: #933b3c;
    padding: 10px;
    margin: 15px 0;
    cursor: pointer;
}
